Subject: bug#38918: 26.3; EBDB fails to edit (add) tags

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 04 Jan 2020 16:43:04 -0800

Jorge P. de Morais Neto <[email-masked]> writes:

[...]

> 1. When hitting "i" to insert a tags field on a record that already has
> a tags field, I get a big error message (attached). I would prefer a
> short and clear error message.
> 2. When editing a tags field with the extended interface ("E"), and
> adding a second tag, I can successfully hit "[Apply]" and it works;
> but when hitting "[Accept]" I get an error.

Okay, I've fixed the first problem. For the second, are you getting a
'ebdb-unacceptable-field error, or what is it?